<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhentao.mapper.WxMapper">

    <resultMap id="BaseResultMap" type="com.zhentao.entity.Wx">
            <id property="appId" column="app_id" />
            <result property="appSecret" column="app_secret" />
            <result property="mchId" column="mch_id" />
    </resultMap>

    <sql id="Base_Column_List">
        app_id,app_secret,mch_id
    </sql>
</mapper>
